@charset "utf-8";
/* CSS Document */
.features-block {
  row-gap: 40px;
}

.feature-item {
  text-align: center;
  padding: 10px 20px;
}

.feature-icon {
  font-size: 40px;
  margin-bottom: 15px;
  color: #1e88e5;
}

.feature-item h2 {
  font-weight: 600;
  margin-bottom: 10px;
  font-size: 18px;
  color: black
}

.feature-item p {
  font-size: 15px;
  color: #555;
  line-height: 1.5;
}
